.main-nav.mainnav--active-bg > ul > .menu-item.active > a::before,
.main-nav.mainnav--active-bg > ul > .menu-item > a:hover::before, .main-nav.mainnav--active-bg > ul > .menu-item:hover > a::before {
  background-color: #8b993b; }

.site-header .site-header-row .main-nav > ul > .menu-item > a {
  display: block;
  width: 100%;
  height: 100%; }

#page_header + .zn_text_box,
.kl-slideshow + .zn_text_box {
  padding: 0;
  border-top: 1px solid #6a742d; }
  #page_header + .zn_text_box > p,
  .kl-slideshow + .zn_text_box > p {
    display: none; }

.subscriber-bar {
  display: flex;
  justify-content: space-between;
  padding: 2em;
  background-color: #8b993b;
  color: white; }
  .subscriber-bar .title {
    margin: 0;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); }
  .subscriber-bar .button {
    font-size: 1.3em;
    line-height: 1.8em;
    font-weight: 700;
    border: 2px solid white;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    transition: background-color 0.3s ease, box-shadow 0.3s ease; }
    .subscriber-bar .button:hover {
      box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5); }
    .subscriber-bar .button.solid {
      color: #8b993b;
      background-color: rgba(255, 255, 255, 0.85);
      text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1); }
      .subscriber-bar .button.solid:hover {
        background-color: white; }
    .subscriber-bar .button.border {
      color: white;
      text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); }
      .subscriber-bar .button.border:hover {
        color: white;
        background-color: rgba(255, 255, 255, 0.1); }
    .subscriber-bar .button + .button {
      margin-left: 1em; }

.issues-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important; }
  .issues-list::after {
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
    transition: background-color 3s ease-in-out; }
  .issues-list li {
    float: left;
    max-width: calc(25% - 1em); }
    .issues-list li a {
      display: block;
      position: relative; }
  .issues-list.ajax-loading {
    position: relative; }
    .issues-list.ajax-loading::after {
      content: ' ';
      z-index: 1;
      background-color: rgba(255, 255, 255, 0.8); }
    .issues-list.ajax-loading li a::after {
      content: ' ';
      z-index: 2;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-image: url(/wp-content/plugins/big-top-wp/_modules/wooberflip/frontend/img/spinner.svg);
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 80px; }

.page-subheader.zn_def_header_style,
.page-subheader.uh_zn_def_header_style {
  height: auto;
  min-height: none;
  min-height: 0; }
  .page-subheader.zn_def_header_style .ph-content-wrap,
  .page-subheader.uh_zn_def_header_style .ph-content-wrap {
    padding-top: 50px; }

@media (min-width: 768px) {
  .kl-slideshow.iosslider-slideshow {
    margin-top: 105px; } }
@media (max-width: 767px) {
  .page-subheader.zn_def_header_style .ph-content-wrap,
  .page-subheader.uh_zn_def_header_style .ph-content-wrap {
    padding: 0; } }
